/* - - line - - - */  

        #m-footer-line-a { width:1000px; height:16px; clear:both;
                           border-bottom: 4px solid #999999; 
                           background: url(../i/noisetext2a.png); }
        #m-footer-line-b { width:1000px; height:25px; clear:both;
                           }
  
/* - - line - - - */    

  #m-footerA {  width:970px; height:auto;
				margin-bottom:15px; margin-left:15px; margin-right:15px; 
                border: 0px solid red; }

  #m-footerA1 { float:left;
               width:970px; height:160px;
               border-bottom: 1px dotted gray; 
               }
  #m-footerA2 { float:left; 
                text-align: center;
                
                padding-top: 20px;  height:60px;
                
                width:300px; 
                color:silver;  font-family: Verdana, Arial; font-size:10px;
                border: 0px solid red; 
               }

  #m-footerA2 a { color:silver; text-decoration:none; }
  #m-footerA2 a span:hover{ color:#4cc3ff; text-decoration:underline; }  
  
  #m-footerA3 { float:left; 

                padding-top: 39px;  height:41px;

                padding-left: 20px; width:530px;    /*390*/ 
                color:silver;  font-family: Verdana, Arial; font-size:10px;
                border: 0px solid red;
              }

  #m-footerA3 a { color:silver; text-decoration:none; }
  #m-footerA3 a span:hover{ color:#4cc3ff; text-decoration:underline; }  
  
  
  #m-footerA4 { float:left; 
  
                padding-top: 2px;  height:78px;

                text-align: center;
                width:110px;   /*120*/ 
                color:silver;  font-family: Verdana, Arial; font-size:10px;
                border: 0px solid red;
              }

  #m-footerA4 a { color:silver; text-decoration:none; }
  #m-footerA4 a span:hover { color:#4cc3ff; text-decoration:underline; }  

 
  
  
 /* -A1A-------------------------------------------------------------------- */
 /* https://kuler.adobe.com/#themeID/159276 */
  
  .float-left-img {float:left;}
  #m-footerA1A { width:161px; height:150px; float:left;
                 /* background: url(../i/ico-f-tv-24.png) left top no-repeat; */
                  border: 0px solid red; } 
  #m-footerA1A1 { width:120px; height:135px; margin-left:30px; margin-right:15px; margin-bottom:15px;
                  font-family: Verdana, Arial; font-size:10px;
                  border: 0px dotted #606060; }
  #m-footerA1A1 a { color:silver; text-decoration:none; }
  #m-footerA1A1 a span b { line-height: 2.3; }
  #m-footerA1A1 a span:hover{ color:#4cc3ff; text-decoration:underline; }
  
#m-footerA1A1 a ::selection {
    color: white; /* Цвет текста */
    background: #19B6F1; /* Цвет фона */
}
#m-footerA1A1 a ::-moz-selection {
    color: white; /* Цвет текста */
    background: #19B6F1; /* Цвет фона */
}  
  
  
 /* ------------------------------------------------------------------------ */
 /* #m-footerA1B { width:161px; height:150px; float:left;
                 background: url(../i/ico-f-shop-24.png) left top no-repeat;
                 border: 0px solid red; }
  #m-footerA1C { width:161px; height:150px; float:left;
                 background: none; }
  
  #m-footerA1D { width:161px; height:150px; float:left;
                 background: url(../i/ico-f-support-24.png) left top no-repeat; 
                 border: 0px solid red; }
                  
  #m-footerA1E { width:161px; height:150px; float:left;
                 background: url(../i/ico-f-inet-24.png) left top no-repeat;
                 border: 0px solid red; }
  #m-footerA1F { width:161px; height:150px; float:left;
                 background: url(../i/ico-f-barber-24.png) left top no-repeat; }
  #m-footerA1G { width:161px; height:150px; float:left;
                 background: url(../i/ico-f-workshop-24.png) left top no-repeat; }
  #m-footerA1H { width:161px; height:150px; float:left;
                 background: url(../i/ico-f-truck-24.png) left top no-repeat; } */
 /* ------------------------------------------------------------------------ */